package main

import (
	"git.tek.govt.hu/dowerx/place/api"
	"git.tek.govt.hu/dowerx/place/config"
	"git.tek.govt.hu/dowerx/place/storage"
)

func main() {
	conf := config.GetConfig()
	storage.Load(conf.StoragePath, conf.CanvasSize, conf.TileSize)
	storage.StartSaves(conf.SaveFrequency)
	api.Listen(conf.Address)
}
